Subject: Ticket Assigned - Re: Order confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 11 Sep 2021 11:32:03 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Hello I had placed order for in total 3 items , I have only received 2 of
them . My order was placed on 30 Aug and it's 11 September today , I
request you to look into this matter as soon as possible

On Mon, Aug 30, 2021, 9:01 PM Max Fashion <[email-masked]> wrote:

> Your order number is 1592037054 | Click here
> <https://www.maxfashion.com/om/en/my-account/order/1592037054?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_OM_en>
> to view in browser
> 
> <https://www.maxfashion.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> 
> Women
> <https://www.maxfashion.com/om/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> Men
> <https://www.maxfashion.com/om/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> Girls
> <https://www.maxfashion.com/om/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> Boys
> <https://www.maxfashion.com/om/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> Shoes
> <https://www.maxfashion.com/om/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> Inspiration
> <https://www.maxfashion.com/om/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
>
> Your order has been successfully placed.
>
> Hi RIYA JOSHI, thanks for shopping with us.
> For your reference, your order number is 1592037054
> <https://www.maxfashion.com/om/en/my-account/order/1592037054?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_OM_en>.
> Expect delivery by Monday, 6th Sep.
>
> Order shipping to
> *RIYA JOSHI*
> Flat number 1 , Building number 1717
> way 5026
> Muscat
> Mobile: +968 78004605
> Payment Method:
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.maxfashion.com/om/en/p/163377189?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_OM_en>
> MAX
> Ombre Knee Length Tiered Sleeveless Dress with Round Neck
> Color: Multicolour
> Size: XL
> Quantity: 1 OMR 4.5
>
> <https://www.maxfashion.com/om/en/p/163412578?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_OM_en>
> MAX
> Solid Midi Tiered Dress with V-neck and D-ring Belt
> Color: Brown
> Size: 18
> Quantity: 1 OMR 5
>
> <https://www.maxfashion.com/om/en/p/162497239?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_OM_en>
> MAX
> Textured V-neck Peplum Top with Short Sleeves
> Color: Yellow
> Size: L
> Quantity: 1 OMR 1.5
> Subtotal: * OMR 11*
> Savings: *- OMR 7*
> Standard ground shipping: * OMR 2 *
> *Total* *OMR 13*
>
>
> Ready to earn Shukran rewards?
>
> All you need to do is create a Shukran account for [email-masked]
> <[email-masked]>* and you'll earn Shukrans as you shop.
> Your order could earn you 10 Shukrans.
> Create a Shukran Account
> <https://www.maxfashion.com/om/en/my-account/loyalty>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800-62966*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/om/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> | Terms & Conditions
> <https://www.maxfashion.com/om/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3087839